Change quote note icon to quotation marks image
Resolution:

Description

You can quote a note by clicking the comment icon.
ScreenShot-2019-06-07-14.11.29.png

I think this icon is not general as an icon representing a quote.
https://fontawesome.com/icons?d=gallery&g=quote
https://octicons.github.com/icon/quote/
https://material.io/tools/icons/?search=quote&icon=format_quote&style=baseline

| suggest changing to the Quotation marks that are used on many websites.
e.g. quote.png

History

#1 - 2019-06-07 07:30 - Mizuki ISHIKAWA
- File ScreenShot-2019-06-07-14.11.29.png added

#2 - 2024-11-25 10:44 - Go MAEDA

Since Redmine 6.0.0 started using Tabler Icons (#23980), the following icon would currently be a candidate for the new "Quote" icon.

https://tabler.io/icons/icon/quote

#3 - 2025-01-15 09:06 - Mizuki ISHIKAWA
- File 0001-Change-quote-icon.patch added
- File screenshot 2025-01-15 17.02.13.png added

| replaced it with https:/tabler.io/icons/icon/quote.

I think it's a good improvement as it makes the difference between regular comments and quotes clearer.

screenshot 2025-01-15 17.02.13.png

#4 - 2025-03-03 08:24 - Mizuki ISHIKAWA
- File 0001-Change-the-quote-icon-to-filled-quote-icon.patch added
- File screenshot 2025-03-03 15.43.31.png added

| have also created a patch for a filled quote icon version, considering the possibility that the quote icon may look like the number 9.
Since this is the first time we have included filled style icons in Redmine, we have made some changes for this purpose.

screenshot 2025-03-03 15.43.31.png

#5 - 2025-03-03 08:43 - Mizuki ISHIKAWA
- File 0001-Change-the-quote-icon-to-filled-quote-icon.patch added

Slightly modified patch.

#6 - 2025-04-22 11:04 - Marius BALTEANU
- Assignee set to Marius BALTEANU

- Target version set to 6.1.0
